uuid: 9c7a879e-3cd4-44cb-9acd-d098abcb0e34
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: footer-bottom-menu
label: 'Footer bottom menu'
description: 'Menu for Privacy Policy, accessibility, etc'
locked: false
